Video Screencast Help

Integration

Results for Integration

Symantec ITMS should support Ubuntu flavours of Linux. At least Ubuntu Server LTS - it would be great to have those in Altiris. (Endpoint Management, 3.x, 8.0, 8.0, 8.0, 8.0, 8.0, 8.1, 8.1, 8.1, 8.1, 8.1, Client Management Suite, ...
Idea by Klim_Belchev | 19 Apr 2017 | 0 comments
I need a solution Hi, I am setting up a new Workflow Server (8.1) and I am trying to get in all my custom resources from Altiris. However, when running the wizard to recreate ...
Forum Discussion by Stefan S. | 12 Apr 2017 | 3 comments
I need a solution We are planning to implement DLP on VDI infrastructure. Can you direct me to any documents? or let me know the best practices on how to deply? I read that agent ...
Forum Discussion by RaviChand | 30 Mar 2017 | 5 comments
I need a solution Colleagues! How to properly cancel the execution of a hung task (see attachment) in SMP 7.1 console? On agent i have this error: "The task was killed ...
Forum Discussion by Alexander Cherbunin | 27 Mar 2017 | 3 comments
I need a solution Good day! I would like to know what is Apache Struts, what is the use of this on VIP Enterprise Gateway and how would I know the current version of my apache struts. ...
Forum Discussion by emerlyn@shellso... | 15 Mar 2017 | 0 comments
I need a solution We are upgrading to 8 and have a custom data class we added to our 7.6 cubes, so looking to do the same in our 8 environment.  I can only find the utility for 7.6 etc. ...
This issue has been solved
Forum Discussion by SonicGT | 15 Mar 2017 | 2 comments
I need a solution Does anyone know if installation of the altiris agent(ver.  on a server running both Data Center Security(6.6 MP1) and Symantec Endpoint Encryption will have any ...
This issue has been solved
Forum Discussion by ThaveshinP | 10 Mar 2017 | 4 comments
Dear Development Team; We have been looking at deploying the SESC, however, when we found out that it doesn't support exchange online environment or even Hyprid setup like what we have we postponed our plans. Can you advise if you are ...
Idea by Fadi Jafari | 05 Mar 2017 | 0 comments
Hi Team, We need to integrate SEP 14.0 with HP ArcSight for logging & real time monitoring purpose. We were able to integrate earlier version of SEP 12.1 RU6 with ArcSight. But, the latest version of SEP 14.0 is showing incompatible with ...
Idea by Chintan Vyas | 24 Feb 2017 | 1 comment
I need a solution Hi Team, I have a 200 users environment, I created an encryption policy for Drive encryption and Removable drive, and this policy has been applied to all users ...
Forum Discussion by segunenabled | 21 Feb 2017 | 0 comments